@media only screen and ( min-width: 768px ) and ( max-width: 1060px ) {
#logo{margin:10px 0;width:320px}
	#logo h1.title{font-size:1.8em}
	#logo .description{font-size:15px}
nav{padding:20px 0 0}
	.nav li a{font-size:15px;padding:0 6px 10px;margin:0 4px;line-height:16px}.nav li a:hover::after,.nav li a:focus::after,.nav li.current-menu-item a::after{bottom:-10px}
#top-slider,.page-template-default header.article-header h1.page-title,#client-testimonials-inner,#footer-videos,#sign-up-inner,#copy-inner{width:760px}
.box {width:32.4%;height:256px;padding:60px 20px 40px;margin:0 10px 30px 0}
	.box:first-child{margin-left:0}.box:last-child{margin-right:0}
#client-testimonials p{padding-bottom:0}
#gform_wrapper_2 .gform_heading{width:45%!important}
#gform_wrapper_2 .gform_body{width:39%}
#sidebar1{padding-bottom:20px;width:99%;float:right}
}

@media only screen and ( max-width: 767px ) {
h1,.h1{font-size:1.7em}
h2,.h2{font-size:1.4em}
h3,.h3{font-size:1.1em}
h4,.h4{font-size:1em}
h5,.h5{font-size:.7em}
p{padding-bottom:14px;line-height:18px;font-size:15px}
body{font-size:15px}
#logo{margin:0 auto;padding:4px 0 10px;width:320px;float:none}
	#logo h1.title{font-size:1.8em}
	#logo .description{font-size:15px}
#mobile-menu{position:relative;width:auto;margin:0 auto;}
		#click-menu{display:inline-block!important;width:100%;top:0!important;position:relative!important;margin-top:0!important}
			#click-menu .threeLines{display:inline-block;text-align:center;margin-right:20px!important}
			#click-menu-label{display:inline-block;padding-left:20px}
		#responsive-menu{height:auto!important;margin-top:34px!important;padding:4px 0 10px}
			#responsive-menu .responsive-menu li a{padding:12px 10px!important;font-size:15px;width:auto!important;height:18px!important;line-height:18px!important}
				#responsive-menu ul.sub-menu{padding:0;margin-top:0;background:#747474}#responsive-menu .responsive-menu li li a:hover{background:#575757!important}
#inner-header,#top-slider,.page-template-default header.article-header h1.page-title,#client-testimonials-inner,#footer-videos,#sign-up-inner,#inner-footer,#copy-inner{width:460px}
.byline,.page-template-default header.article-header h1.page-title,.single header.article-header h1.entry-title.single-title{width:96%;margin:0 auto}
section#parallax_49{padding:40px 0 30px}
	#client-testimonials h3{font-size:20px;padding-bottom:10px}
	.box{width:32.4%;height:250px;padding:32px 16px 10px;margin:0 6px 20px 0}
		.box:first-child{margin-left:0}.box:last-child{margin-right:0}
		#client-testimonials .testimonials-widget-testimonial blockquote p{font-size:14px;line-height:16px}
			#client-testimonials span.open-quote{padding:0 12px 0 0}
				#client-testimonials .testimonials-widget-testimonial .open-quote:before{font-size:10px}#client-testimonials .testimonials-widget-testimonial .close-quote:after{margin:0 2px;font-size:10px}
		#client-testimonials .testimonials-widget-testimonial cite,#client-testimonials .testimonials-widget-testimonial div.credit{font-size:13px;line-height:14px;margin-top:4px!important}
	#client-testimonials p{padding-bottom:0}
	#client-testimonials a{font-size:15px}
#footer-videos{padding:30px 0}
	#footer-videos h4.widgettitle{font-size:18px}
	#footer-videos .m-all.t-1of3.d-1of3.cf{margin-bottom:10px}
#sign-up{padding:30px 0}
	#gform_wrapper_2 .gform_heading{width:100%!important;padding-right:0}
		#gform_wrapper_2 h3.gform_title{margin:2px 0 4px;font-size:18px;line-height:14px}
		#gform_wrapper_2 span.gform_description{font-size:14px;line-height:16px}
	#gform_wrapper_2 .gform_body{width:70%;padding:16px 0 0}
		#gform_wrapper_2 input[type=text],#gform_wrapper_2 input[type=email],#gform_wrapper_2 input[type=number]{padding:4px 0;font-size:13px!important}
	#gform_wrapper_2 .gform_footer.top_label{width:30%;padding:16px 0 0}
		input#gform_submit_button_2{font-size:16px!important;line-height:14px;padding:8px 20px 4px}
.footer-widgets .widget{width:100%;margin:0 10px 0 0;text-align:center}.footer-widgets .widget:last-child{margin-right:0}
	#ssba_widget-2,#text-3{width:100%}
	ul#menu-footer-1{padding:0 8px}
		ul#menu-footer-1 li{padding:4px 0;font-size:13px;line-height:18px}ul#menu-footer-1 li:before{padding:0 6px 0 0;font-size:14px}
		#text-3 p{font-size:13px;line-height:22px;padding-bottom:10px}
			#text-3 p a{line-height:10px}
			#text-3 i.fa{padding:0 6px 0 0}
			#text-3 i.fa.fa-mobile{font-size:16px}
			#text-3 i.fa.fa-building-o{font-size:11px}
#copyright{padding:14px 0}
	#copyright p{font-size:11px}
#sidebar1{padding-bottom:20px;width:99%;float:right}
}


@media only screen and ( max-width: 479px ) {
h1,.h1{font-size:1.5em}
h2,.h2{font-size:1.2em}
h3,.h3{font-size:1em}
h4,.h4{font-size:.8em}
h5,.h5{font-size:.5em}
p{padding-bottom:10px;line-height:16px;font-size:13px}
body{font-size:13px}
.hentry header{padding:1em 0 0}
.entry-content{padding:1em 0 0}
.header{padding:10px 0}
	#logo{margin:0 auto;padding:4px 0 6px;width:320px;float:none}
		#logo h1.title{font-size:1.6em}
		#logo .description{font-size:14px}
	#mobile-menu{position:relative;width:auto;margin:0 auto;}
			#click-menu{display:inline-block!important;width:100%;top:0!important;position:relative!important;margin-top:0!important}
				#click-menu .threeLines{width:20px!important;padding-top:3px;display:inline-block;text-align:center;margin-right:20px!important}
					#click-menu .threeLines .line{height:2px!important}
				#click-menu-label{display:inline-block;padding-left:16px;font-size:16px}
			#responsive-menu{height:auto!important;margin-top:34px!important;padding:4px 0 10px}
				#responsive-menu .responsive-menu li a{padding:6px 10px!important;font-size:14px;width:auto!important;height:18px!important;line-height:18px!important}
					#responsive-menu ul.sub-menu{padding:0;margin-top:0;background:#747474}#responsive-menu .responsive-menu li li a:hover{background:#575757!important}
#inner-header,.page-template-default header.article-header h1.page-title,#client-testimonials-inner,#footer-videos,#sign-up-inner,#inner-footer,#copy-inner{width:300px}
img.alignleft.size-full.wp-image-62{float:left;margin-right:20px;max-width:120px}
#top-slider,#nav_menu-3{display:none}
section#parallax_49{padding:20px 0}
	#client-testimonials h3{font-size:18px;padding-bottom:10px}
	.box{width:100%;height:130px;padding:26px 20px 10px;margin:0 0 10px}
		.box:first-child{margin-left:0}.box:last-child{margin-right:0}
		#client-testimonials .testimonials-widget-testimonial blockquote p{font-size:13px;line-height:15px}
			#client-testimonials span.open-quote{padding:0 12px 0 0}
				#client-testimonials .testimonials-widget-testimonial .open-quote:before{font-size:9px}
				#client-testimonials .testimonials-widget-testimonial .close-quote:after{margin:0 2px;font-size:9px}
		#client-testimonials .testimonials-widget-testimonial cite,#client-testimonials .testimonials-widget-testimonial div.credit{font-size:13px;line-height:14px;margin-top:4px!important}
	#client-testimonials p{padding-bottom:0}
	#client-testimonials a{font-size:14px}
#footer-videos{padding:20px 0}
	#footer-videos h4.widgettitle{font-size:16px}
	#footer-videos .m-all.t-1of3.d-1of3.cf{margin-bottom:10px;height:180px}
#sign-up{padding:20px 0}
	#gform_wrapper_2 .gform_heading{width:100%!important;padding-right:0}
		#gform_wrapper_2 h3.gform_title{margin:2px 0 4px;font-size:16px;line-height:14px}
		#gform_wrapper_2 span.gform_description{font-size:13px;line-height:16px}
	#gform_wrapper_2 .gform_body{width:70%;padding:16px 0 0}
		#gform_wrapper_2 input[type=text],#gform_wrapper_2 input[type=email],#gform_wrapper_2 input[type=number]{padding:4px 0;font-size:13px!important}
	#gform_wrapper_2 .gform_footer.top_label{width:30%;padding:16px 0 0}
		input#gform_submit_button_2{font-size:14px!important;line-height:14px;padding:8px 10px 4px}
.footer-widgets .widget{width:100%;margin:0 0 10px}.footer-widgets .widget:last-child{margin-right:0}
		#footer h4.widgettitle{letter-spacing:0;font-size:14px}
	#ssba_widget-2{width:100%}
	#text-3{width:100%;margin:0}
		#text-3 p{font-size:13px;line-height:20px;padding-bottom:6px}#text-3 p:last-child{padding-bottom:0}
			#text-3 p a{line-height:22px}
			#text-3 i.fa{padding:0 6px 0 0}
			#text-3 i.fa.fa-mobile{font-size:16px}
			#text-3 i.fa.fa-building-o{font-size:11px}
			#text-3 i.fa.fa-envelope{display:none}
#copyright{padding:14px 0}
	#copyright p{font-size:10px;text-align:center;float:none}
#sidebar1{padding-bottom:20px;width:99%;float:right}
	.testimonials-widget-testimonial q,.testimonials-widget-testimonial blockquote{font-size:13px;line-height:16px}
	.widget .testimonials-widget-testimonial cite,.widget .testimonials-widget-testimonial div.credit{font-size:13px}
}